Publishing details

Changelog

python-mnemonic (0.18-1) unstable; urgency=medium

  * New upstream release.
  * Build Python package.
  * Switch to pybuild.
  * Raise debhelper compat level to 9.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Tristan Seligmann <email address hidden>  Mon, 11 Dec 2017 11:05:07 +0200

Available diffs

Builds

Built packages

Package files